
// ----------------------------------------------------------------------

import VehicleIncidentListView from "@/shared/sections/fleets/vehicle-incident/view/vehicle-incident-list-view";


export const metadata = {
  title: 'Dashboard: Gestion des Incidents | Flottes',
};

export default function Page() {
  return <VehicleIncidentListView />;
}